[mythtv-users] qt's QMYSQL3 driver missing

Shawn javajunkie at koyuru.com
Tue Mar 16 03:39:35 EST 2004


Hello,

I wanted to try mythtv but got a QMYSQL3 driver not loaded error.

I checked and have the correct qt-Mysql package installed.  In fact I have,
qt2-devel-2.3.1-13
qt-3.1.1-6
qt2-2.3.1-13
qt-MySQL-3.1.1-6
qt-devel-3.1.1-6
qt2-static-2.3.1-13

in my path I have... :/usr/lib/qt-3.1:/usr/lib/qt-3.1/bin

Is this something I would need to build?

Do I need qt3?  The only qt3 package I could fine was for SuSE and anyway 
other qt packages list it as provided under qt so I should think I have it 
already but...

-- 
Shawn

Happily using M2, Opera's revolutionary e-mail client: 
http://www.opera.com/m2/


More information about the mythtv-users mailing list